import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { DossierTemplateStatus } from '@red/domain';

export const dossierTemplateStatusTranslations: { readonly [key in DossierTemplateStatus]: string } = {
    ACTIVE: _('dossier-templates.status.active'),
    INCOMPLETE: _('dossier-templates.status.incomplete'),
    INACTIVE: _('dossier-templates.status.inactive'),
} as const;
